[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Taskbar Settings
Name[el]=Ρυθμίσεις Εργαλειοθήκης Εργασιών Xfce 4
Name[et]=Xfce 4 tegumiriba seaded
Name[eu]=Xfce 4 Ataza-barra Ezarpenak
Name[fi]=Xfce 4 tehtäväpalkin asetukset
Name[fr]=Paramètres de la barre de tâches Xfce 4
Name[he]=הגדרות שורת המשימות Xfce 4
Name[hu]=Xfce 4 feladatsáv beállítások
Name[ja]=Xfce 4 タスクバー設定
Name[ko]=Xfce 4 태스크바 설정
Name[lt]=Xfce 4 užduočių juostos nustatymai
Name[nl]=Instellingen Xfce 4 Taakbalk
Name[ro]=Xfce 4 setări bară aplicaţii
Name[sk]=Nastavenia panelu úloh Xfce 4
Name[sv]=Xfce 4 Inställningar för aktivitetsfältet
Name[zh_CN]=Xfce 4 任务栏设置
Name[zh_TW]=Xfce 4 工作列設定
Comment=Taskbar Settings
Comment[el]=Ρυθμίσεις Εργαλειοθήκης Εργασιών
Comment[et]=Tegumiriba seaded
Comment[eu]=Ataza-barra Ezarpenak
Comment[fi]=Tehtäväpalkin asetukset
Comment[fr]=Paramétrage de la barre de tâches
Comment[he]=הגדרות שורת המשימות
Comment[hu]=Feladatsáv beállítások
Comment[ja]=タスクバー設定
Comment[ko]=태스크바 설정
Comment[lt]=Užduočių juostos nustatymai
Comment[nl]=Instellingen voor de taakbalk
Comment[ro]=Setări bară aplicaţii
Comment[sk]=Nastavenia panelu úloh
Comment[sv]=Inställningar för aktivitetsfältet
Comment[zh_CN]=设置 Xfce 4 的任务栏
Comment[zh_TW]=設定 Xfce 4 的工作列
Exec=xfce-setting-show taskbar
Icon=xfce4-taskbar
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Taskbar Settings
GenericName[el]=Ρυθμίσεις Εργαλειοθήκης Εργασιών
GenericName[et]=Tegumiriba seaded
GenericName[eu]=Ataza-barra Ezarpenak
GenericName[fi]=Tehtäväpalkin asetukset
GenericName[hu]=Feladatsáv beállítások
GenericName[ja]=タスクバー設定
GenericName[ko]=태스크바 설정
GenericName[lt]=Užduočių juostos nustatymai
GenericName[nl]=Instellingen Taakbalk
GenericName[ro]=Setări bară aplicaţii
GenericName[sk]=Nastavenia panelu úloh
GenericName[sv]=Inställningar för aktivitetsfältet
GenericName[zh_CN]=设置任务栏
